/* simpleshare */
.share {
	font-size: 20px;
	color: #fff;
	line-height: 28px;
	vertical-align: middle;
	margin-bottom: 40px;
	display: inline-block;
}
.share .icons {
	display: inline-block;
	vertical-align: middle;
	margin-left: 20px;
}

a.simpleShareButton,
div.simpleShareButton {
	background-image: url(/img/vacature-sprite.svg);
    text-indent: -10000px;
    text-align: left;
    width: 40px;
    height: 40px;
    overflow: hidden;
    line-height: 24px;
    display: inline-block;
    margin-right: 8px;
    transition: 0.2s;
}
a.simpleShareButton:hover {
    background-image: url(/img/vacature-sprite-hover.svg);
}

a.simpleShareButton.linkedin {
	background-position: 0 0;
}

a.simpleShareButton.twitter {
	background-position: 0px -40px;
}

a.simpleShareButton.facebook {
	background-position: 0px -80px;
}
a.simpleShareButton.googleplus {
	background-position: 0px -120px;
}